<template>
  <InputNumbers v-on:valueOfInput="showResultOne" />
</template>

<script>
import input from '~/components/inputNumbers.vue'
export default {
  components: {
    InputNumbers: input,
  }
}
</script>

